/* common settings */
body{padding: 0px; margin: 0px;  font-family:'Lato',Arial,Verdana,Helvetica,sans-serif; font-size: 14px; color: #333;
background: #e9e9e9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGZkZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e9e9e9 0%, #fdfdfd 20%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(20%,#fdfdfd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9e9e9 0%,#fdfdfd 20%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9e9e9 0%,#fdfdfd 20%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9e9e9 0%,#fdfdfd 20%); /* IE10+ */
background: linear-gradient(to bottom,  #e9e9e9 0%,#fdfdfd 20%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-8 */


}

section#footer {
    background: none repeat scroll 0 0 #fff;
    padding: 30px 0;
    font-size:12px;
    width: 100%;
    max-width:100%;
    border-top:solid 1px #E0E0E0;
}
#footer footer{max-width: 960px; width:100%; margin:0 auto;}
#footer footer ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#footer footer ul li {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}
#footer footer ul li a {
    text-transform: uppercase;
    color:#707070;
}
#footer footer .copyright {
    float: right;
    text-transform: uppercase;
}

/* global settings */

.clear , .cl{ clear: both; }
.dColor{ color: #59B1B6; } /* important color */
.dColor2{ color: #10768C; } /* second important color */

/* header */


section{width:100%; max-width: 960px; margin: 0px auto; position: relative; }


header .slogan.s2{ right: 0px; }

header .slogan span{ position: absolute;
 top: 0px; left: 0px;
background: url("../images/B.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 34px;
    width: 34px;
}
header .slogan.s2 span{border:none; background: url("../images/R.png") no-repeat; border-radius:0;}

/* global structure */

aside.aLeft , aside.aRight{ float: left; margin-top: 20px; }

/* content */

.topContent{ margin-top: 20px; }
.topContent h2 , .topContent h2 *{ font-size: 24px; font-weight: 700; }
.twoBoxes .tLeft , .twoBoxes .tRight , .twoBoxes .tRight2{ width: 23%; padding-left: 80px;
float: left; font-size: 12px; margin: 20px 0px; background: url("../images/cecha_1.png") no-repeat; color:#333333; line-height:150%; }


.twoBoxes .tRight{background: url("../images/cecha_2.png") no-repeat;}
.twoBoxes .tRight2{background: url("../images/cecha_3.png") no-repeat;}



h2{ color: #59B1B6; margin: -10px 0px 15px 0px; font-size: 16px; }

/* products */

.packedOrder{ display: block; margin: 0px; padding: 0px; list-style: none; }
.packedOrder li{
    margin-bottom: 15px;
    padding: 0;
    display: block; margin: 0px; padding: 0px; outline: 1px solid #d0d0d0; margin-bottom: 24px; position: relative; cursor: pointer; }
.packedOrder li .img{ position: absolute; top: 40px; left: 15px; width: 180px; height: 130px; background-image: url(../../../images/form_new/startAB.png); background-position: 20px 20px; background-repeat: no-repeat; }
.packedOrder li.num2 .img{ background-image: url(../../../images/form_new/ekonomicznyAB.png); }
.packedOrder li.num3 .img{ background-image: url(../../../images/form_new/polecanyAB.png); }
.packUpsell li{ background-image: none;; }
.packUpsell li .img{ width: 65px; height: 90px; top: 30px; left: 20px; position: absolute; top: 57px; left: 60px; background: url(../../../images/form_new/upsell.png) no-repeat 0px 0px; }

.packedOrder li .information{ margin-left: 160px; }
.packedOrder li .information .infoBottom strong{ font-size: 16px; color: #333333; }
.packedOrder li .information .infoBottom .stroke{ color: #B8B8B8; text-decoration: line-through; }
.packedOrder li .information h4{ margin: 20px 0px 0px 0px; text-transform: uppercase; font-size: 14px; font-weight: 700; color: #2D4467; }
.packedOrder li .information h4 *{ font-size: inherit; color: inherit; }
.packedOrder li .select{ position: absolute; top: 89px; left: 20px; display: block; width: 18px; height: 18px;
padding-top: 0px !important; border-radius: 90px;  z-index: 1090; border: 1px solid #ceced0;}
.packedOrder li .select span{ display: block; width: 10px; height: 10px; border-radius: 90px; margin: 4px 0px 0px 4px; }

.packedOrder li .infoTabs{ margin: 20px 0px 0px 0px; }


.packedOrder li#MassCollectOption .information, .packedOrder li.otherPayment .information{ margin-left: 20px; }
.packedOrder .information h3{ background: none; padding: 0px 0px 0px 30px; color: #2D4467; font-size: 14px; }
.packedOrder.orderPay li .select{ top: 12px !important;}
.packedOrder.orderPay li{ padding-top: 5px; }
.packedOrder li#MassCollectOption img, .packedOrder li#MassCollectOption br, .packedOrder li.otherPayment br, .packedOrder li.otherPayment img{ display: none; }

.packUpsell li .select{ border-radius: 6px; font-size: 31px; }
.packUpsell li.selected .select .checkbox , .packUpsell li.active .select .checkbox{ position: absolute; top: -14px; left: -8px; background: none; }



input.styled { }
select.styled { position: relative; width: 190px; opacity: 0; filter: alpha(opacity=0); z-index: 5; }
.disabled { opacity: 0.5; filter: alpha(opacity=50); }


#orderform ul{ display: block; list-style: none; margin: 0px; padding: 0px; }
#orderform ul li{ display: block; margin: 0px; float: left; padding: 0px 0px 10px 0px; position: relative; height: 46px; }


#orderform ul li input , #orderform ul li select{ border: 1px solid #C7C7C9; background: white;
padding: 3px 3px; width: 97%; transition: all 0.5s; }

#orderform ul li .inputdesc{  font-size: 10px; margin-top: 14px; display: block; color:#000;}
#orderform ul li .infoError{
    left: auto;
    right: 0;
    top: 0;
    width: 120px;
    display: block;color: red;  opacity: 0; position: absolute; bottom: 3px;  font-size: 10px; transition: all 0.3s; }

#orderform ul li.error label{ color: red; }
#orderform ul li.error .infoError{ opacity: 1;  display:block !important;}
#orderform ul li.apartmentNumber .infoError{ bottom: -14px; }

/*  box info right */

.boxinfo{ display: block; list-style: none; margin: 0px 0px 0px 0px; padding: 0px; }
.boxinfo li{display: block; margin: 0px; padding: 0px 0px 0px 40px; background-position: 0px 0px; background-repeat: no-repeat; }
.boxinfo li h3{color: #333; margin: 5px 0px 0px 0px; padding: 7px 0px 0px 0px; background: none; font-size: 16px; }
.boxinfo li p{ line-height: 20px; color: #707070; font-size: 12px; }


.summary ul{ display: block; margin: 0px; padding: 0px; list-style: none; }
.summary ul li{ display: block; margin: 0px; padding: 0px; }
.summary ul li .input{ font-weight: normal; color: #A1A1A1; margin-bottom: 20px; line-height: 17px; }
.noRisk{ margin-top: 10px; background: url(../images/shield.png) no-repeat 0px 0px; padding: 5px 0px 5px 25px; }
.summary .private{ font-weight: normal; }

.processing .input{ cursor: pointer; transition: all .6s; font-size:12px;}
.processing .input:hover{ color: black; cursor: pointer; }
.processing .input .req{ display: block; opacity: 0; transition: all .3s; color: red; }
.processing.selected .input .req{ opacity: 1; }

#sendButton{
    display: block;
    border-radius: 2px;
    border: 0px;
    font-weight: 700;
    font-size:18px;
    color: #fff;
    padding: 20px 0px;
    width: 100%;
    text-align: center;
    cursor: pointer;

    background: #a9d300; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a9d300 0%, #529804 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a9d300 0%,#529804 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a9d300 0%,#529804 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 ); /* IE6-8 */
    border-bottom: solid 3px #3a6600;

}

#sendButton:hover{
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #529804 0%, #a9d300 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529804), color-stop(100%,#a9d300)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #529804 0%,#a9d300 100%); /* IE10+ */
background: linear-gradient(to bottom,  #529804 0%,#a9d300 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529804', endColorstr='#a9d300',GradientType=0 ); /* IE6-8 */
}

/*
---------------------------
package not selected
---------------------------
*/
.cDi {
    position: fixed;
    z-index: 999888;
    background: rgba(0,0,0,0.7);
    border-radius: 5px;
    text-align: center;
    top: -80px;
    left: 50%;
    width: 400px;
    height: 38px;
    color: white;
    font: bold 17px arial,verdana;
    padding: 34px 0px 0px 0px;
    margin-left: -200px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.recommend_package{
    position:absolute;
    right:0;
    top:0;
    color:#fff;
    background:#EEA124;
    padding:4px 6px;
    font-size:12px
    /*
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    */

}
/*
---------------------------
#end package not selected
---------------------------
*/

/* info box */
.infoBg{ background: rgba(0,0,0,0.5); z-index: 9998; width: 100%; height: 100%; position: fixed; display: none; left: 0px; top: 0px; }
.infoBox{
    position: fixed;
    width: 500px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-left: -250px;
    margin-top: -100px;
    background: red;
    z-index: 9999;
    display: none;
    border-radius: 5px;
    background: #fcfdfd; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fcfdfd 0%, #fdfefe 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfdfd), color-stop(100%,#fdfefe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfdfd 0%,#fdfefe 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfdfd 0%,#fdfefe 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfdfd 0%,#fdfefe 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcfdfd 0%,#fdfefe 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfdfd', endColorstr='#fdfefe',GradientType=0 ); /* IE6-8 */
}

.infoBox .mhead{
    padding: 10px 20px; background: green; margin: 2px 2px 10px 2px; border-radius: 5px; font-weight: bold; position: relative;

    background: #312C52;
    color:#fff;

}
.infoBox .mhead br{ display: none; }
.infoBox .mhead .fa-times{ display: block; position: absolute; top: 2px; right: 2px; color: white; text-decoration: none; padding: 3px; border: 1px solid rgba(255,255,255,0); border-radius: 2px; font-size: 20px; transition: border .3s, color 0.6s; }
.infoBox .mhead .fa-times:hover{ border: 1px solid rgba(255,255,255,1); color: #ccc; }
.infoBox .mcontent{ padding: 10px 10px; }

.processing .input input{ display: none; }
.processing .input .checkGraphic{ font-size: 19px; cursor: pointer; width: 17px; }

/* responsive css */


.packProducts li.recom:after{ content: ""; position: absolute; width: 156px; height: 92px; background: url('../../../images/form_new/badge.png') repeat scroll 0% 0% transparent; top: -5px; right: -5px; }
.packProducts li.recom2:after{ content: ""; position: absolute; width: 156px; height: 92px; background: url('../../../images/form_new/badge2.png') repeat scroll 0% 0% transparent; top: -5px; right: -5px; }





.twoBoxes .tRight{ margin-left: 20px; margin-right: 20px; }
.twoBoxes .tLeft strong , .twoBoxes .tRight strong , .twoBoxes .tRight2 strong{ font-size: 15px; }
.packProducts li{ float: left; width: 32%; height: 353px; padding: 0px; margin-bottom: 15px; position: relative; }
.packProducts li:nth-child(2){ margin-left: 17px; margin-right: 17px; }
.packProducts li .select{ display: none; }
.packProducts li .img{ top: 130px; left: 64px; }
.packedOrder li .information{ margin-left: 20px; }
.packedOrder li .information h4{ text-transform: uppercase; font-size: 20px; font-weight: 700; }
.packedOrder li .information h4 span{ display: block; font-size: 13px; font-weight: 700; color: #2D4467; text-transform: capitalize; }
.packedOrder li .information .price{ position: absolute; top: 25px; right: 20px; font-size: 20px; font-weight: bold; color: #333333; }
.packedOrder li .information .choose{
    border-radius: 2px;
    border: 0px;
    font-size:16px;
    font-weight:bold;
    color: #fff;
    padding: 10px 0px;
    width: 90%;
    text-align: center;
    position: absolute;
    bottom: 15px;
    left: 15px;
    text-shadow: #3a6600 0px -1px 1px;

    background: #a9d300; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a9d300 0%, #529804 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a9d300 0%,#529804 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a9d300 0%,#529804 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 ); /* IE6-8 */
    border-bottom: solid 3px #3a6600;
}
.packedOrder li:hover .information .choose{
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #529804 0%, #a9d300 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529804), color-stop(100%,#a9d300)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #529804 0%,#a9d300 100%); /* IE10+ */
background: linear-gradient(to bottom,  #529804 0%,#a9d300 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529804', endColorstr='#a9d300',GradientType=0 ); /* IE6-8 */
}

.packedOrder li .information .l1 , .packedOrder li .information .l2{ position: absolute; top: 90px; width: 100%; text-align: center; left: 0px; color: #7E7E7E; }
.packedOrder li .information .l2{ top: 105px; font-size: 16px; color: #585858; }
.packedOrder li .information .effect{ position: absolute; bottom: 67px; font-size: 24px; color: #585858; width: 100%; left: 0px; text-align: center; fot-family: Lato; font-weight: 700; }
.packedOrder li .information .effect span{ color: #59B1B6; font-size: inherit; }

.packUpsell li .information{ margin-left: 154px; }
.packUpsell li .information h4 span{ display: inline; font-size: inherit; }
.packUpsell li{
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #fcfcfc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fcfcfc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#fcfcfc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fcfcfc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-8 */
}
.packUpsell li .select{ top: 60px; }
.packUpsell li .img{ top: 30px; }

.packUpsell li:hover{
    background: #fcfcfc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfcfc 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfcfc 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcfcfc 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.aLeft .box3{ width: 100%; }
.box3 .boxPay{ width: auto; float: none; margin-right: 0px; }

#orderform ul li{ float: none; height: auto; max-width: 582px; width: 100%; }
#orderform ul li.apartmentNumber{ margin-top: 0px; }
#orderform ul li label{ float: left; width: 25%; text-align: right; padding-right: 10px; padding-top: 2px; }


.box3 div.reguired{ display: block; margin: 20px 0px 20px 0px; }
.box3 div.reguired span{ display: inline; color:red;}
#orderform ul li label .reguired{ color: red; display: inline; }
#orderform ul li .inputdesc{ margin-top: 0px; }

h2{ margin-top: 8px; }

.summary big{ font-weight: bold; }
.sButton{ width: 310px; }
.summary ul li .input{ margin-bottom: 0px; }
.private{ padding: 0px 0px 0px 15px; background: url(../images/lock.png) no-repeat 0px 3px; color: #525252; margin-bottom: 20px; }

#orderform ul li{padding-left:0%;}
#orderform ul li.email{ width: 100%; }
#orderform ul li.firstName {width: 100%; margin-right:0%}
#orderform ul li.lastName{width:100%;}
#orderform ul li.streetName{ width:100%; margin-right:0%; }
#orderform ul li.streetNumber{ width:100%; margin-right:0%; }
#orderform ul li.apartmentNumber{width:100%; }
#orderform ul li.postalCode{ width:100%; margin-right:0%; }
#orderform ul li.city{ width:100%; }
#orderform ul li.country{ width:100%; margin-right:0%; }
#orderform ul li.telephone{ width:100%; }


header{
    border-bottom: 4px solid #312C52;
    border-top: 0px solid #d9d9d9;
    height: 75px;
    /*overflow: hidden;*/
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
    background: #fff;
}


header .logo{ width: 196px;
    height: 48px;
    left: 0px;
    position: absolute;
    top: 20px;
}
header .logo img{max-width: 100%; width: auto;}



.lineHr {display:none;}
header .slogan{top:20px; color:#838383; font-weight: bold; font-size: 11px;
text-transform: none; width: 140px; padding-left:40px;
padding-top:2px;
right:190px;
font-weight: 400;
height: 50px; position: absolute;
}


.dColor{color:#323232; font-size:24px; font-weight: bold;}
.aRight h4{ font-size: 18px; margin-top:10px}

aside.aLeft {
    padding: 0% 2% 2% 0;
    width: 67%;
}

aside.aRight {
    width: 31%;
}

.topContent p{font-size: 15px;}

.topContent h2, .topContent h2 {color:#71b52a; }

h3{color:#fff; background:#312C52;
    font-size:18px;
    padding: 12px 0;
    position:relative;
    font-weight: 700;
    margin: 10px 0;
}

h3 span {
    color: #EBE353;
    font-weight:700;
    padding: 6px 10px;
}

.packedOrder li .information .l1, .packedOrder li .information .l2{position:relative; top:auto;}

.packedOrder li .information h4{color: #312C52; font-size: 20px;
     text-transform: none; text-align: center;}
.packedOrder li:hover .information .rozmiar h4, .packedOrder li.selected .information  .rozmiar h4{color: #fff; font-size: 1.8em;
     text-transform: none;}
.packedOrder li .information h4 span{ font-size:0.7em; }

.packedOrder li .information .price{top:auto; right:auto;
    text-align: center; position:relative;
    font-size:18px; text-transform: uppercase;
    color:#312C52;
}
.packedOrder li.num1 .information .price{margin-top:8px;}
.packedOrder li .information .price span{font-size:1.2em; color:#66A503; text-transform: none;}
.packedOrder li .information .price span.small{color:#A7A7A7; font-size:14px; text-decoration: line-through; font-weight: 400;}
div.information p span.small {
    color: #000;
    font-size: 120%;
    text-decoration: line-through;
}
div.information p span {
    color: #71b52a;
    font-size: 1.7em;
}
.packedOrder li .information{margin-left:0px;}
.packedOrder li .information .l2{color:#595A55; font-size:1em;}
.packedOrder li .information .effect{ color:#312C52; position:relative; left:auto; bottom:auto; font-size:18px; text-transform: uppercase;}
.packedOrder li .information .effect span{color:#66A503; font-size:1.3em;}

.information h3{ text-transform: none; font-weight:bold;}

.packedOrder li.num1 .img{}

.packedOrder li .information .l1,.packedOrder li .information .l1{padding-top:10px; font-weight:400;}

.packedOrder li .information{text-align: center;}
.orderPay li .information{text-align: left;}
.orderPay li .information p {margin:0px; padding-bottom:10px; line-height: 18px;}

.packedOrder li .information img{text-align: center; padding:20px 0;}







.packedOrder li.selected, .packedOrder li:hover,.packedOrder li.recommended {
    outline: 2px solid #312C52;
    background: #fdfdfd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjhlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYxZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fdfdfd 0%, #e9e9e9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fdfdfd 0%,#e9e9e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfdfd 0%,#e9e9e9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fdfdfd 0%,#e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#cacaca',GradientType=0 ); /* IE6-8 */


}

ul.packedOrder li.selected .select{border: 1px solid #312C52;}

.packedOrder li.selected .select span{background: #312C52;}

.summary big span, .summary span.orderTime span{color:#6AA903;}
#orderform ul li div.input{ width: 70%; float: left; max-width: 300px;}

.tooltip h5{margin:0; padding:0;}
.tooltip strong{float:right;}


.boxinfo li.s1{background: url("../images/usp1.png") no-repeat 0 0px;}
.boxinfo li.s2{background: url("../images/usp2.png") no-repeat 0 0px;}
.boxinfo li.s3{background: url("../images/usp3.png") no-repeat 0 0px;}
.boxinfo li.s4{background: url("../images/usp4.png") no-repeat 0 0px;}
.boxinfo li.s5{background: url("../images/usp5.png") no-repeat 0 0px;}
.boxinfo li.s6{background: url("../images/usp6.png") no-repeat 0 0px;}
.boxinfo li.s7{background: url("../images/usp7.png") no-repeat 0 0px;}

#exit_offer_top{width: 100%; max-width:100%; background: url("../images/bg.png") top center no-repeat #312C52; overflow: visible; height:374px }
#exit_offer_top .kol1{width: 30%; position:relative; height:374px }
#exit_offer_top .kol2{width: 68%;}
.lewo{float:left;}
.prawo{float:right;}
#exit_offer_top img.butelka{position:absolute;right:-100px; bottom:-35px;}
#exit_offer_top span{color:#D8D152;}
#exit_offer_top article{max-width: 960px; margin:0 auto; position:relative;}
#exit_offer_top article h1{font-size:40px; font-weight: 700px; color:#fff; margin-top:20px; margin-bottom: 20px;}
#exit_offer_top article ul{padding:0px; width: 85%;}
#exit_offer_top article ul li{list-style: none; color:#fff; font-size:17px;  padding-left: 70px; margin:10px 30px 10px 0; min-height:58px; }
#exit_offer_top article ul li.dostawa{background: url("../images/toplayer_ico1.png") top left no-repeat;}
#exit_offer_top article ul li.czas{background: url("../images/toplayer_ico2.png") top left no-repeat;}
#exit_offer_top article ul li span{font-weight: bold;}

#exit_offer .aLeft.form_prom {border:solid 3px #DADADA; width: 62%; margin-right:3%; margin-bottom: 30px;}
#exit_offer .aLeft.form_prom .box3{width: 70%; float:right;}
#exit_offer .aLeft.form_prom h3{background: none; color:#312c52; font-size:26px; }
#exit_offer .aLeft.form_prom h3 span{display:none;}
#exit_offer .produkt{padding-top:60px; padding-left:20px; width: 25%; float:left;}
#exit_offer .produkt h4{font-size: 14px; color:#312c52; font-weight: 700; margin:10px 0;}
#exit_offer .produkt h4 span{display:block; font-weight: 400;}
#exit_offer .produkt{font-size: 18px; font-weight: bold;}
#exit_offer .produkt span{color:#66a503; }
#exit_offer #orderform ul li .infoError{position:relative;width: auto; text-align: right; padding-right: 10px; clear: both; display:none;}
#exit_offer .packedOrder .information h3{font-size: 14px;}
#exit_offer_top .strzala{position:absolute; bottom: -60px; left:50%; z-index:20; margin-left:-57px;}
#timer{width: 45%; border: solid 2px #EBE353; background: #1D1935; color:#fff; font-size: 16px; padding:5px 10px;}
#timer .time-up{color:#fff; display:block;}
#timer .kkcount-down{font-size:34px; text-align: center; font-weight: bold; display:block; margin:0px;}
#timer #end{color:#fff; font-size:34px; text-align: center; font-weight: bold; display:block; margin:0px;}

@media handheld,only screen and (min-width:200px) and (max-width:640px){
    .twoBoxes{width: 96%; margin:0 auto;}
    .twoBoxes .tLeft, .twoBoxes .tRight, .twoBoxes .tRight2{width: 76%; margin:10px auto 0;}
}

@media handheld,only screen and (min-width:200px) and (max-width:980px){
    .twoBoxes{width: 96%; margin:0 auto;}
    aside.aLeft{padding:0px;}
    .sButton{max-width: 310px; width: 96%; margin:0 auto;}
    .packProducts li{width: 96%; margin: 0 auto 10px; max-width: 300px;}
    .packProducts li:nth-child(2){margin:10px auto;}
    .packedOrder.packProducts li .information{margin:0 0 0 10px;}
    .packedOrder.packProducts li .information h4{text-align: left;}
    .packedOrder.packProducts li .img{top:0px !important;}
    .packProducts li {float:none;}
    .twoBoxes .tRight{margin-left:10px; margin-right:10px;}
}

@media handheld,only screen and (min-width:200px) and (max-width:480px){
    .box3 {
        max-width: 622px;
        width: 100%;
    }
    .sButton{width: 96%; max-width: 305px;}
    #orderform ul li label{max-width:100px; width: 32%;}
    #orderform ul li div.input{max-width: 300px; width:60%;}
    #orderform ul li {width: auto;}

    #orderform ul li .infoError{width: auto; position:relative; text-align: center; display:none;}
    #orderform ul li.error .infoError{display:block;}
    .packedOrder li#MassCollectOption .information h3, .packedOrder li.otherPayment .information h3{width: auto;}
    .packProducts li:nth-child(2){margin:0 auto 10px;}
    .packProducts li {float:none;}
}



@media handheld,only screen and (min-width:200px) and (max-width:1024px){
    .box3 , section{ width: 96%; margin: 0px auto; }
    aside.aLeft, aside.aRight{float:none; width: 90% !important; margin:0 auto;}
    #exit_offer aside.aLeft{float:left;}
    .boxinfo, .aRight h4{ display: none; }
    .boxinfo li{float:left; width: 40%; min-height:170px;}

    .orderform{padding-bottom:6%}
    .infoBox{max-width: 500px; width: 96%; margin-left:-48%;}
    #footer footer{width: 96%;}

    #exit_offer_top .kol1{display:none;}
    #exit_offer_top .kol2{width: 96%;}
    #exit_offer .produkt{paddng-left:0px;}
    #timer{width:60%;}
    #exit_offer_top .strzala{display:none;}
}

@media handheld,only screen and (min-width:200px) and (max-width:640px){


    .twoBoxes .tLeft, .twoBoxes .tRight, .twoBoxes .tRight{ width: 70%; min-height: 71px; }
    header .slogan{display:none;}
    .boxinfo li {width: 80%; margin: 0 auto;}
    .boxPay, .boxPay:nth-child(3){ width: 96%; margin:0 auto; float:none;}
    .packedOrder.packProducts li .select{ position: relative; top: auto; left: auto; margin: 20px auto; }
    .packedOrder.packProducts li .img{ top: 40px !important; width: 96% !important; left: 0px !important; background-position: center; }
    .packedOrder.packProducts li .information{ margin: 10px 10px 0px 10px; }
    .packedOrder.packProducts li .information h4{ text-align: center; }
    footer section .copyright{ float: none; padding-top: 6px; }

}
